Bug 1046677

Summary: rubygem-xml-simple-1.1.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-xml-simpleAssignee: Athos Ribeiro <athoscribeiro>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bkabrda, mfojtik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 1.1.5-2 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-02-04 18:34:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-12-26 14:04:53 UTC
Latest upstream release: 1.1.3
Current version/release in Fedora Rawhide: 1.1.2-3.fc20
URL: http://rubygems.org/api/v1/gems/xml-simple.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-06 15:13:28 UTC
Latest upstream release: 1.1.4
Current version/release in Fedora Rawhide: 1.1.2-4.fc21
URL: http://rubygems.org/api/v1/gems/xml-simple.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-03-02 01:35:51 UTC
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.1.2-4.fc21
URL: http://rubygems.org/gems/xml-simple

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-03-02 01:37:11 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9114421

Comment 4 Fedora Admin XMLRPC Client 2017-01-12 13:13:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2017-01-12 14:56:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Upstream Release Monitoring 2017-02-04 16:51:52 UTC
athoscr's rubygem-xml-simple-1.1.5-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838345

Comment 7 Upstream Release Monitoring 2017-02-04 18:32:52 UTC
athoscr's rubygem-xml-simple-1.1.5-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838409